  @charset "UTF-8";
/* CSS Document */


@font-face {
    font-family: "YakuHanJP";
    font-style: normal;
    font-weight: 400;
    src: url("/firstcareer/naitei/common/font/YakuHanJP-Regular.woff2") format("woff2"),
    	 url("/firstcareer/naitei/common/font/YakuHanJP-Regular.woff") format("woff");
}

@font-face {
    font-family: "YakuHanJP";
    font-style: normal;
    font-weight: 500;
    src: url("/firstcareer/naitei/common/font/YakuHanJP-Medium.woff2") format("woff2"),
    	 url("/firstcareer/naitei/common/font/YakuHanJP-Medium.woff") format("woff");
}

@font-face {
    font-family: "YakuHanJP";
    font-style: normal;
    font-weight: 600;
    src: url("/firstcareer/naitei/common/font/YakuHanJP-Bold.woff2") format("woff2"),
    	 url("/firstcareer/naitei/common/font/YakuHanJP-Bold.woff") format("woff");
}


@font-face {
    font-family: "YakuHanJP";
    font-style: normal;
    font-weight: 700;
    src: url("/firstcareer/naitei/common/font/YakuHanJP-Bold.woff2") format("woff2"),
    	 url("/firstcareer/naitei/common/font/YakuHanJP-Bold.woff") format("woff");
}




